---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-29T13:36:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cd963c6c-ee1b-4dfc-834d-d3d2e8214ae0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-katacoda-scenarios-d0f8f5b2f510ca6922c56f32bbf4d9e95fd2b782"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-katacoda-scenarios-d0f8f5b2f510ca6922c56f32bbf4d9e95fd2b782"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "katacoda-scenarios"
  summary: "NONE"
  versionInfo: "d0f8f5b2f510ca6922c56f32bbf4d9e95fd2b782"
